@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.7.1/css/lightbox.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css");
html body {
  background-color: white;
  /* Add this CSS to your styles.css */
  /* Mobile Styles */
  /* Desktop Styles */
}
html body h3, html body h4, html body h5, html body h1 {
  font-family: barlow;
  font-weight: 700;
}
html body h6 {
  font-family: barlow;
}
html body p, html body a, html body span, html body li, html body address {
  font-family: "lato", sans-serif;
}
html body h3, html body h5 {
  font-size: 2.3rem;
  color: #002E5E;
  margin-bottom: 1rem;
  font-family: Barlow;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.9px;
}
html body h5 {
  text-transform: uppercase;
}
html body h4 {
  font-size: 14px;
  color: white;
}
html body p {
  color: #181818;
  font-size: 18px;
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  line-height: 131.187%;
  letter-spacing: 0.44px;
}
html body p strong {
  font-weight: 700;
}
html body .monly {
  display: none;
}
html body .blue-btn {
  background-color: #002E5E;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.5rem 0rem;
  margin: auto;
  text-decoration: none;
  font-family: Barlow;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body .blue-btn a {
  color: white !important;
}
html body.page-template-Contact .wpcf7-response-output, html body.page-template-Contact .wpcf7-not-valid-tip {
  border-color: white !important;
  color: white;
}
html body.page-template-home .wpcf7-response-output, html body.page-template-home .wpcf7-not-valid-tip {
  border-color: #002E5E !important;
  color: #002E5E;
}
html body .wpcf7-response-output, html body .wpcf7-not-valid-tip {
  margin-top: 0rem !important;
  font-size: 1rem;
}
html body header#header {
  background-color: white;
  display: -ms-grid;
  display: grid;
  padding: 1rem 2.5rem;
  -ms-grid-columns: 1.5fr 3fr 0.8fr;
  grid-template-columns: 1.5fr 3fr 0.8fr;
  height: 5.5rem;
  top: 0;
  z-index: 100000;
}
html body header#header img {
  width: 70%;
}
html body header#header nav {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
html body header#header nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  float: right;
}
html body header#header nav ul.sub-menu li {
  margin-right: 0rem;
}
html body header#header nav ul.sub-menu li a {
  text-transform: capitalize;
}
html body header#header nav ul li {
  margin-right: 2rem;
}
html body header#header nav ul li.current-menu-item a {
  font-weight: 800;
}
html body header#header nav ul li.menu-item-has-children {
  position: relative;
}
html body header#header nav ul li.menu-item-has-children:after {
  content: "\f107";
  color: #002E5E;
  font-family: "Font Awesome 6 Free";
  font-size: 1rem;
  font-weight: 900;
  height: 100%;
  -webkit-transform: translateY(-80%);
          transform: translateY(-80%);
}
html body header#header nav ul li.menu-item-has-children > a {
  padding-right: 0rem;
}
html body header#header nav ul li.menu-item-has-children ul {
  position: absolute;
  top: 3.79rem;
  z-index: 1;
  background-color: white;
  padding: 0.5rem 2rem;
  -webkit-box-shadow: inset 0px 6px 10px #d7d7d7;
          box-shadow: inset 0px 6px 10px #d7d7d7;
}
html body header#header nav ul li.menu-item-has-children ul li {
  border-bottom: 1px solid #c3c3c3;
  padding: 0.5rem 0rem;
}
html body header#header nav ul li.menu-item-has-children ul li a {
  padding: 0rem;
}
html body header#header nav ul li.menu-item-has-children ul li:last-child {
  border: none;
}
html body header#header nav ul li button, html body header#header nav ul li ul {
  display: none;
}
html body header#header nav ul li a {
  color: var(--Blue, #002E5E);
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  text-decoration: none;
}
html body header#header nav ul li a:active, html body header#header nav ul li a:hover {
  font-weight: 600;
}
html body header#header > a.btn {
  color: #FFF;
  text-align: center;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  background-color: #002E5E;
  border-radius: 50px;
  padding: 0.7rem 0rem;
  text-decoration: none;
}
html body .previous-button {
  background-color: #002E5E;
  color: white;
  padding: 0.5rem 1rem;
}
html body .sticky {
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  /* Add any other styles you want for the sticky header */
}
html body button#mobile-menu-toggle {
  background-color: transparent;
  padding: 0rem;
}
html body button#mobile-menu-toggle i {
  font-size: 2rem;
  color: #002E5E;
  float: right;
}
html body button#mobile-menu-toggle:focus, html body button#mobile-menu-toggle:focus-within, html body button#mobile-menu-toggle:active, html body button#mobile-menu-toggle:hover {
  border: none;
  outline: 0 !important;
  border-color: transparent !important;
}
@media screen and (max-width: 768px) {
  html body #header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  html body #main-menu {
    display: none;
  }
  html body .menu-toggle {
    display: block;
  }
}
@media screen and (min-width: 769px) {
  html body #header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  html body #main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  html body .menu-toggle {
    display: none;
  }
}
html body footer.site-footer {
  background-color: #002E5E;
  margin: 0rem !important;
  padding: 2rem 3rem 1rem;
  max-width: 100%;
  width: 100%;
}
html body footer.site-footer iframe {
  height: 90%;
}
html body footer.site-footer .site-info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.3fr 4rem 2fr 4rem 1.3fr;
  grid-template-columns: 1.3fr 2fr 1.3fr;
  border-top: none;
  -webkit-column-gap: 4rem;
     -moz-column-gap: 4rem;
          column-gap: 4rem;
  padding: 1rem 1.5rem;
  margin: 0rem;
}
html body footer.site-footer .site-info .column2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 4rem;
     -moz-column-gap: 4rem;
          column-gap: 4rem;
}
html body footer.site-footer .site-info .column2 .small a {
  text-decoration: none;
}
html body footer.site-footer .site-info > div {
  min-height: 100%;
}
html body footer.site-footer .site-info > div address {
  font-style: normal;
}
html body footer.site-footer .site-info > div p {
  color: #FFF;
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
  line-height: 155.187%; /* 24.83px */
  letter-spacing: 0.32px;
}
html body footer.site-footer .site-info > div img {
  width: 100%;
  margin-bottom: 2rem;
}
html body footer.site-footer .site-info > div p, html body footer.site-footer .site-info > div h4, html body footer.site-footer .site-info > div a, html body footer.site-footer .site-info > div address {
  color: white !important;
  font-size: 14px;
}
html body footer.site-footer .site-info > div h4 {
  margin-bottom: 1rem;
}
html body footer.site-footer .site-info > div nav.menu-footer-menu-container ul {
  list-style: none;
  padding-left: 0px;
}
html body footer.site-footer .site-info > div nav.menu-footer-menu-container ul li a {
  color: white;
  text-decoration: none;
  font-family: barlow;
  font-weight: 700;
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-transform: uppercase;
}
html body footer.site-footer > p {
  color: white;
  font-size: 12px;
  text-align: center;
  border-top: 1px solid white;
  padding-top: 1rem;
  margin: 0rem;
}
html body section.BlueBackground {
  background-color: #002E5E;
  padding: 0rem 7rem;
  margin-bottom: 3rem;
}
html body section.BlueBackground img {
  margin-top: 2rem;
  -webkit-box-shadow: 0px 16px 40px -15px;
          box-shadow: 0px 16px 40px -15px;
}
html body section.BlueBackground p, html body section.BlueBackground h3, html body section.BlueBackground li {
  color: white !important;
}
html body section.BlueBackground a {
  background-color: white !important;
  color: #002E5E !important;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body section.BlueBackground p {
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.44px;
}
html body section.WhiteBackground {
  padding: 2rem 7rem;
}
html body section.ImageContentSection {
  margin: 2rem 0rem;
}
html body section.ImageContentSection > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}
html body section.ImageContentSection > div img {
  border-radius: 6rem 0px 6rem 0px;
}
html body section.ImageContentSection > div .content {
  margin: auto 0rem;
}
html body section.ImageContentSection > div .content p {
  color: #181818;
  font-size: 18px;
  line-height: 131.187%; /* 28.861px */
  margin-bottom: 2rem;
}
html body section.ImageContentSection > div .content a {
  border-radius: 50px;
  color: white;
  background-color: #002E5E;
  text-decoration: none;
  padding: 0.8rem 3.5rem;
  font-size: 18px;
}
html body section.ImageContentSection > div .content ul {
  list-style: none;
  padding-left: 1rem;
}
html body section.ImageContentSection > div .content ul li {
  color: #181818;
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 218.187%; /* 48.001px */
  letter-spacing: 0.44px;
}
html body section.ImageContentSection > div .content ul li:before {
  background-image: url(https://pncw.thinkzaglab.com/wp-content/uploads/2023/10/Polygon-1.png);
  background-size: cover;
  height: 12px;
  content: " ";
  display: inline-block;
  width: 12px;
  margin-right: 1rem;
}
html body section.ImageContentSection:nth-child(odd) img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
html body section.ImageContentBlueSection {
  margin: 1rem 0rem;
  position: relative;
}
html body section.ImageContentBlueSection > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}
html body section.ImageContentBlueSection > div.blue-background {
  position: absolute;
  background-color: #002E5E;
  height: 100%;
  width: 100%;
  z-index: -1;
  top: -2rem;
}
html body section.ImageContentBlueSection > div img {
  -webkit-box-shadow: 0px 16px 40px -15px;
          box-shadow: 0px 16px 40px -15px;
  border-radius: 6rem 0px 6rem 0px;
}
html body section.ImageContentBlueSection > div.content-section {
  padding: 0rem 7rem;
}
html body section.ImageContentBlueSection > div .content {
  margin-top: 1rem;
}
html body section.ImageContentBlueSection > div .content p {
  color: white;
  font-size: 18px;
  line-height: 131.2%;
  margin-bottom: 2rem;
}
html body section.ImageContentBlueSection > div .content h3 {
  color: white;
}
html body section.ImageContentBlueSection > div .content a {
  border-radius: 50px;
  color: #002E5E;
  background-color: white;
  text-decoration: none;
  padding: 0.5rem 2.5rem;
}
html body section.certifications {
  padding: 3rem 7rem 5rem;
}
html body section.certifications h5 {
  text-align: center;
  margin-bottom: 4rem;
}
html body section.certifications div {
  margin: auto;
}
html body section.certifications div.images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2rem;
}
html body section.certifications div.images div {
  border-right: 1px solid #b0b0b0;
}
html body section.certifications div.images div:last-child {
  border: none;
}
html body section.certifications div.images img {
  width: 20rem;
  margin: auto;
  display: -ms-grid;
  display: grid;
}
html body section.CallToAction {
  background-color: #002E5E;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 3rem 0rem;
}
html body section.CallToAction div {
  text-align: center;
}
html body section.CallToAction div img {
  width: auto;
  height: 65px;
  margin-bottom: 1rem;
}
html body section.CallToAction div h4 {
  margin-bottom: 1.5rem;
  color: #FFF;
  text-align: center;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 1.25px;
  text-transform: uppercase;
}
html body section.CallToAction div a {
  color: white;
  border-radius: 50px;
  border: 1px solid white;
  padding: 0.5rem 3.5rem;
  text-decoration: none;
  font-family: Barlow;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body section.FormBanner {
  background-image: url(/wp-content/uploads/2023/11/banner-2.png);
  background-size: cover;
  display: -ms-grid;
  display: grid;
  padding: 1rem 7rem;
  background-repeat: no-repeat;
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
}
html body section.FormBanner div.content {
  margin: auto;
}
html body section.FormBanner div.content h5 {
  color: white;
}
html body section.FormBanner div.content p {
  color: white;
  width: 70%;
  margin-bottom: 2rem;
  font-size: 18px;
}
html body section.FormBanner div.content a {
  color: #002E5E;
  background-color: white;
  border-radius: 50px;
  padding: 0.5rem 2.5rem;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
}
html body section.FormBanner div.form {
  background-color: white;
  padding: 2rem 2rem 0rem;
  width: 80%;
  border-radius: 30px;
  -webkit-box-shadow: 7px 15px 42px 0px rgba(0, 0, 0, 0.15);
          box-shadow: 7px 15px 42px 0px rgba(0, 0, 0, 0.15);
  float: right;
}
html body section.FormBanner div.form input, html body section.FormBanner div.form textarea {
  border-radius: 30px;
  border: 1px solid #b3b3b3;
  padding: 0.2rem 1rem;
  font-size: 16px;
  outline: none;
}
html body section.FormBanner div.form input:focus, html body section.FormBanner div.form textarea:focus {
  border: 3px solid #002E5E;
}
html body section.FormBanner div.form textarea {
  height: 8rem;
}
html body section.FormBanner div.form input[type=submit] {
  width: 100%;
  padding: 0.8rem;
  background-color: #002E5E !important;
  color: white !important;
  text-align: center;
  font-family: Barlow;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px; /* 122.727% */
}
html body section.FormBanner div.form label {
  color: #272727;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140.8%; /* 25.344px */
  letter-spacing: -0.36px;
}
html body section.FormBanner div.form p {
  margin-bottom: 1rem;
}
html body section.FormBanner div.form p:last-child {
  margin-bottom: 0rem;
}
html body section.HomeFirstSection {
  padding: 2rem 7rem;
}
html body section.HomeFirstSection div.content {
  width: 70%;
  margin: auto;
  text-align: center;
}
html body section.HomeFirstSection div.content .bullet-images {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  margin: 3rem auto 4rem;
  width: 50%;
}
html body section.HomeFirstSection div.content .bullet-images div img {
  height: 85px;
  width: 85px;
}
html body section.HomeFirstSection div.content a {
  color: white;
  background-color: #002E5E;
  border-radius: 50px;
  padding: 0.8rem 4rem;
  text-decoration: none;
  height: 62px;
  text-align: center;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body section.ContactInformation {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
  padding: 0rem 7rem;
}
html body section.ContactInformation div.content {
  padding: 3rem 0rem;
}
html body section.ContactInformation div.content > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10fr;
  grid-template-columns: 1fr 10fr;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
html body section.ContactInformation div.content > div div {
  width: 50px;
  margin: auto 0rem;
  height: 50px;
}
html body section.ContactInformation div.content > div div img {
  height: 100%;
  width: 100%;
}
html body section.ContactInformation div.content > div p {
  color: #272727;
  margin: auto 0rem;
  font-size: 20px;
}
html body section.ContactInformation div.content > div p a {
  font-size: 18px;
  color: #002E5E;
  font-weight: 600;
}
html body section.ContactInformation div.content > div p.without-anchor a {
  font-size: 20px !important;
  color: #181818 !important;
  font-weight: 300 !important;
  text-decoration: none !important;
}
html body section.ContactInformation div .form {
  background-color: #002E5E;
  padding: 2rem;
  width: 95%;
  float: right;
}
html body section.ContactInformation div .form p {
  margin-top: 1rem;
}
html body section.ContactInformation div .form p label {
  color: white;
  font-weight: 300;
}
html body section.ContactInformation div .form input, html body section.ContactInformation div .form textarea {
  border-radius: 30px;
  border: 1px solid #b3b3b3;
  padding: 0.2rem 1rem;
  font-size: 16px;
  outline: none;
}
html body section.ContactInformation div .form input:focus, html body section.ContactInformation div .form textarea:focus {
  border: 3px solid #002E5E;
}
html body section.ContactInformation div .form textarea {
  height: 6rem;
}
html body section.ContactInformation div .form input[type=submit] {
  width: 100%;
  padding: 0.5rem;
  margin-top: 1rem;
  background-color: white !important;
  color: #002E5E !important;
}
html body section.PageBanner {
  padding: 9rem 10rem 6rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
html body section.PageBanner h1 {
  color: white;
  font-size: 2.8rem;
  font-family: Barlow;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
}
html body section.IntroductionContent {
  padding: 4rem 7rem;
}
html body section.IntroductionContent div {
  width: 70%;
  margin: auto;
}
html body section.IntroductionContent div h6 {
  font-size: 25px;
  color: #002E5E;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 1rem;
}
html body section.ServicesBlue {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5rem 1fr 5rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 3rem 7rem;
  background-color: #002E5E;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
  row-gap: 3rem;
}
html body section.ServicesBlue div img {
  height: 80px;
  max-width: 100px;
  margin-bottom: 1rem;
}
html body section.ServicesBlue div p {
  color: white;
  font-size: 18px;
  font-weight: 300;
}
html body section.Services {
  padding: 3rem 7rem;
}
html body section.Services h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 4rem;
}
html body section.Services div.service-blocks {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5rem 1fr 5rem 1fr 5rem 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
  row-gap: 3rem;
}
html body section.Services div.service-blocks img {
  height: 55px;
  margin-bottom: 1rem;
}
html body section.Services div.service-blocks p {
  color: #181818;
  font-size: 18px;
  font-family: Lato;
  font-style: normal;
  font-weight: 300;
  line-height: 131.187%;
  letter-spacing: 0.44px;
}
html body section.Services div.service-blocks p strong {
  font-weight: 700;
}
html body section.AboutIntroduction {
  padding: 3rem 7rem;
  background-color: #f8f8f8;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5rem 2.5fr;
  grid-template-columns: 1fr 2.5fr;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
}
html body section.AboutIntroduction div {
  padding: 1.3rem 0rem;
}
html body section.AboutIntroduction div.heading {
  border-right: 1px solid #002E5E;
  display: -ms-grid;
  display: grid;
}
html body section.AboutIntroduction div.heading h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  margin: auto;
}
html body section.AboutIntroduction p {
  width: 90%;
}
html body section.Slider .slick-slide {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
html body section.Slider .slick-dots {
  bottom: 2rem;
}
html body section.Slider .slick-dots li button {
  background-color: transparent !important;
  border-radius: 50%;
  border: 1px solid white;
  height: 13px;
  width: 13px;
}
html body section.Slider .slick-dots li button:before {
  content: " " !important;
}
html body section.Slider .slick-dots li.slick-active {
  background-color: white !important;
  border-radius: 50%;
  height: 13px;
  width: 13px;
}
html body section.Slider div.home-slider .content {
  width: 70%;
  padding: 0 7rem;
}
html body section.Slider div.home-slider div.slider-image {
  background-size: cover;
  background-repeat: no-repeat;
  height: 40rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
html body section.Slider div.home-slider div.slider-image h5 {
  color: white !important;
  margin-bottom: 1rem;
  color: #FFF;
  font-family: Barlow;
  font-size: 2.8rem;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-transform: uppercase;
}
html body section.Slider div.home-slider div.slider-image p {
  color: white;
  font-size: 18px;
  margin-bottom: 2rem;
  width: 80%;
}
html body section.Slider div.home-slider div.slider-image a {
  color: #002E5E;
  border-radius: 50px;
  background-color: white;
  padding: 0.5rem 3rem;
  text-decoration: none;
  text-align: center;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body section.BussinessTypes {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 4rem 7rem 1rem;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}
html body section.BussinessTypes > div {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 2rem;
  padding-bottom: 3rem;
  height: 20rem;
  border-radius: 3rem 0rem 3rem 0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
html body section.BussinessTypes > div div.content {
  text-align: center;
  display: block;
  margin: 0rem auto;
}
html body section.BussinessTypes > div div.content h3 {
  color: white;
  font-size: 25px;
  margin-bottom: 2rem;
}
html body section.BussinessTypes > div div.content a {
  color: #002E5E;
  text-decoration: none;
  background-color: white;
  border-radius: 50px;
  padding: 0.8rem 3.5rem;
  font-family: Barlow;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
html body section.grid {
  padding: 1rem 7rem;
}
html body section.grid .navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  height: 30vh;
  width: 100vw;
  text-align: right;
  background: #ffdecf;
}
html body section.grid .navbar h1 {
  margin: 0 auto 0 110px;
  font-family: "Raleway", sans-serif;
  font-size: 30px;
  color: #222831;
}
html body section.grid .navbar ul {
  width: 100px;
  font-weight: 800;
  list-style: none;
}
html body section.grid .navbar a {
  padding: 0px 10px 0 0;
  text-decoration: none;
  font-size: 20px;
  color: #222831;
}
html body section.grid .grid-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 4px;
}
html body section.grid .column {
  -webkit-box-flex: 20%;
      -ms-flex: 20%;
          flex: 20%;
  max-width: 33%;
  padding: 5px 8px;
}
html body section.grid .column img {
  margin: 8px 0rem;
  vertical-align: middle;
  width: 100%;
}
html body .lb-outerContainer {
  width: 50% !important;
  height: auto !important;
}
html body .lb-outerContainer img {
  width: 100% !important;
  height: 100% !important;
}
@media (max-width: 1200px) {
  html body .column {
    -webkit-box-flex: 40%;
        -ms-flex: 40%;
            flex: 40%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 50%;
  }
}
@media (max-width: 600px) {
  html body .column {
    -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    max-width: 100%;
  }
  html body .lb-outerContainer {
    width: 90% !important;
    height: auto !important;
  }
  html body .lb-outerContainer img {
    width: 100% !important;
    height: 100% !important;
  }
}
html body section.ImageIconContent {
  padding: 2rem 7rem;
  margin: 2rem 0rem;
}
html body section.ImageIconContent > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
}
html body section.ImageIconContent > div img {
  border-radius: 6rem 0px 6rem 0px;
}
html body section.ImageIconContent > div .content {
  margin: auto;
}
html body section.ImageIconContent > div .content h3 {
  margin-bottom: 2rem;
}
html body section.ImageIconContent > div .content p {
  color: #181818;
  font-size: 18px;
  line-height: 131.2%;
}
html body section.ImageIconContent > div .content a {
  border-radius: 50px;
  color: white;
  background-color: #002E5E;
  text-decoration: none;
  padding: 0.5rem 2.5rem;
}
html body section.ImageIconContent > div .content > div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1rem 6fr;
  grid-template-columns: 1fr 6fr;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
  margin-bottom: 2rem;
}
html body section.ImageIconContent > div .content > div div {
  position: relative;
}
html body section.ImageIconContent > div .content > div div:first-child {
  border-right: 1px solid #d7d7d7;
}
html body section.ImageIconContent > div .content > div div.icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
html body section.ImageIconContent > div .content > div div img {
  border: none;
  border-radius: 0rem;
  border-radius: 0rem;
  width: auto;
  height: 60px;
  /*                        position: absolute;
                          right: 2rem;
                          top: 50%;
                          transform: translateY(-50%);*/
}
html body section.ServicesDescription {
  padding: 4rem 7rem;
  background-color: #002E5E;
}
html body section.ServicesDescription h3, html body section.ServicesDescription h5 {
  color: white;
}
html body section.ServicesDescription div.services {
  display: -ms-grid;
  display: grid;
  margin-top: 2rem;
  -ms-grid-columns: 1fr 5rem 1fr 5rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
  row-gap: 3rem;
}
html body section.ServicesDescription div.services img {
  height: 55px;
  margin-bottom: 1rem;
}
html body section.ServicesDescription div.services p {
  color: white;
  font-size: 18px;
}
html body section.ServicesDescription div.services h3 {
  font-size: 22px;
  margin: 0.5rem 0rem;
}
html body section.ServicesPoints {
  padding: 4rem 7rem;
  background-color: #f8f8f8;
}
html body section.ServicesPoints h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 4rem;
}
html body section.ServicesPoints div.service-blocks {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 5rem 1fr 5rem 1fr 5rem 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -webkit-column-gap: 5rem;
     -moz-column-gap: 5rem;
          column-gap: 5rem;
  row-gap: 3rem;
}
html body section.ServicesPoints div.service-blocks h5 {
  width: 50px;
  height: 50px;
  font-size: 25px;
  line-height: 50px;
  background-color: #A52016;
  color: white;
  border-radius: 100%;
}
html body section.ServicesPoints div.service-blocks p {
  color: #181818;
  font-size: 18px;
  font-weight: 300;
}
html body section.DefaultPage {
  padding: 7rem;
}
html body section.DefaultPage form > :nth-child(2) {
  display: -ms-grid;
  display: grid;
  row-gap: 1.5rem;
}
html body section.DefaultPage form div.column2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
  row-gap: 1.5rem;
}
html body section.DefaultPage form div.column3 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -webkit-column-gap: 2rem;
     -moz-column-gap: 2rem;
          column-gap: 2rem;
  row-gap: 1.5rem;
}
html body section.DefaultPage form div p {
  display: -ms-grid;
  display: grid;
  row-gap: 0.5rem;
  font-size: 16px;
  color: #002E5E;
  font-weight: 600;
  margin: 1rem 0rem;
}
html body section.DefaultPage form div span, html body section.DefaultPage form div div {
  font-size: 16px;
  color: #002E5E;
}
html body section.DefaultPage input, html body section.DefaultPage textarea {
  border-radius: 30px;
  border: 1px solid #b3b3b3;
  padding: 0.2rem 1rem;
  font-size: 16px;
  outline: none;
  width: 100%;
}
html body section.DefaultPage input:focus, html body section.DefaultPage textarea:focus {
  border: 3px solid #002E5E;
}
html body section.DefaultPage textarea {
  height: 8rem;
}
html body section.DefaultPage input[type=checkbox] {
  width: 20px;
  height: 20px;
  padding: 0rem;
  margin-bottom: -0.3rem;
}
html body section.DefaultPage input[type=submit] {
  width: 100%;
  padding: 0.8rem;
  background-color: #002E5E !important;
  color: white !important;
  margin-top: 1rem;
  text-align: center;
  font-family: Barlow;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px; /* 122.727% */
}
html body section.DefaultPage label {
  color: #272727;
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140.8%; /* 25.344px */
  letter-spacing: -0.36px;
}
html body.page-template-Warehousing .ImageContentSection div img {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
html body.page-template-Warehousing .ImageContentSection div .content > a {
  display: none;
}
html body.page-template-About .BussinessTypes, html body.page-template-media .BussinessTypes {
  background-color: #f8f8f8;
  padding: 4rem 7rem;
}
html body .site .button:hover, html body .site .button:active, html body button:hover, html body button:active, html body input[type=submit]:hover, html body input[type=submit]:active, html body input[type=reset]:hover, html body input[type=reset]:active, html body .wp-block-search .wp-block-search__button:hover, html body .wp-block-search .wp-block-search__button:active, html body .wp-block-button .wp-block-button__link:hover, html body .wp-block-button .wp-block-button__link:active, html body .wp-block-file a.wp-block-file__button:hover, html body .wp-block-file a.wp-block-file__button:active {
  border-color: transparent !important;
  outline: 0 !important;
}

/*@import "assets/slick/slick-theme.min.css";
@import "assets/slick/slick.css";*/
@media only screen and (max-width: 728px) {
  body {
    overflow-x: hidden;
  }
  body h3, body h5 {
    font-size: 2rem !important;
  }
  body .monly {
    display: block !important;
  }
  body p br {
    display: none;
  }
  body section.HomeFirstSection, body section.DefaultPage, body section.certifications, body section.BussinessTypes, body section.ServicesBlue, body section.grid, body section.BlueBackground, body section.ServicesPoints, body section.ImageIconContent, body section.ServicesDescription, body section.FormBanner, body section.IntroductionContent, body section.WhiteBackground, body section.AboutIntroduction, body section.Services, body section.BussinessTypes {
    padding: 2rem !important;
  }
  body section.PageBanner {
    padding: 5rem 2rem !important;
  }
  body section.PageBanner h1 {
    font-size: 1.8rem !important;
  }
  body section.DefaultPage div form div.column2, body section.DefaultPage div form div.column3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  body section.DefaultPage div form .wpcf7-checkbox {
    display: -ms-grid;
    display: grid;
  }
  body section.DefaultPage div form .wpcf7-checkbox label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  body section.HomeFirstSection div.content, body section.HomeFirstSection div.bullet-images {
    width: 100% !important;
  }
  body section.HomeFirstSection div.content a, body section.HomeFirstSection div.bullet-images a {
    display: block;
  }
  body section.ImageContentSection {
    margin: 0rem !important;
  }
  body section.ImageContentSection div {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  body section.ImageContentSection div img {
    border-radius: 1rem 0rem 1rem 0rem !important;
    -webkit-box-ordinal-group: revert !important;
        -ms-flex-order: revert !important;
            order: revert !important;
    margin-top: 0rem !important;
  }
  body section.ImageContentSection div ul {
    padding-left: 0rem !important;
  }
  body section.CallToAction {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    row-gap: 2rem;
  }
  body section.FormBanner {
    display: flow-root !important;
  }
  body section.FormBanner div.form {
    width: 100% !important;
    float: none !important;
  }
  body section.FormBanner div.content {
    margin-bottom: 2rem !important;
  }
  body section.FormBanner div.content p {
    width: 100% !important;
  }
  body section.Slider .slick-dots {
    bottom: 1rem !important;
  }
  body section.Slider div.slider-image {
    padding: 2rem !important;
    height: 70% !important;
  }
  body section.Slider div.slider-image .content {
    width: 100% !important;
    padding: 0rem !important;
  }
  body section.Slider div.slider-image .content p {
    width: 100% !important;
  }
  body section.AboutIntroduction {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  body section.AboutIntroduction .heading {
    border: none !important;
    padding: 0rem !important;
  }
  body section.Services div.service-blocks {
    -ms-grid-columns: 1fr 1rem 1fr !important;
    grid-template-columns: 1fr 1fr !important;
    -webkit-column-gap: 1rem !important;
       -moz-column-gap: 1rem !important;
            column-gap: 1rem !important;
    row-gap: 2rem !important;
  }
  body section.BussinessTypes {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    row-gap: 2rem;
  }
  body section.BussinessTypes .content {
    width: 70%;
  }
  body section.BussinessTypes .content a {
    padding: 0.8rem 1.5rem !important;
  }
  body section.IntroductionContent div {
    width: 100% !important;
  }
  body section.ServicesDescription div.services {
    row-gap: 2rem !important;
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  body section.ImageIconContent {
    margin: 0rem !important;
  }
  body section.ImageIconContent > div {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
  body section.ImageIconContent > div > img {
    border-radius: 1rem 0rem 1rem 0rem !important;
  }
  body section.ImageIconContent > div .icon-blocks {
    -ms-grid-columns: 1fr 4fr !important;
    grid-template-columns: 1fr 4fr !important;
  }
  body section.ImageIconContent > div .icon-blocks .icons {
    padding-right: 1rem;
  }
  body section.ServicesPoints div.service-blocks {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    row-gap: 2rem !important;
  }
  body section.ServicesBlue {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    row-gap: 2rem !important;
  }
  body section.ContactInformation {
    display: flow-root !important;
    padding-bottom: 0rem !important;
    padding: 0rem !important;
  }
  body section.ContactInformation div.content {
    padding: 2rem !important;
  }
  body section.ContactInformation div.content > div {
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
  }
  body section.ContactInformation div.form {
    width: 100% !important;
  }
  body section.certifications div.images {
    width: 100% !important;
  }
  body footer.site-footer {
    padding: 2rem !important;
  }
  body footer.site-footer div.site-info {
    padding: 0rem !important;
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
    -webkit-column-gap: 1rem !important;
       -moz-column-gap: 1rem !important;
            column-gap: 1rem !important;
    row-gap: 2rem;
  }
  body footer.site-footer div.site-info div.column2 {
    -webkit-column-gap: 1rem !important;
       -moz-column-gap: 1rem !important;
            column-gap: 1rem !important;
  }
  body footer.site-footer div.site-info div.column2 div p.small {
    font-size: 13px !important;
  }
  body header#header {
    -ms-grid-columns: 4fr 1fr !important;
    grid-template-columns: 4fr 1fr !important;
    padding: 1rem !important;
  }
  body header#header img {
    width: 80% !important;
  }
  body header#header nav {
    width: 100%;
    height: 100vh !important;
    position: fixed;
    background-color: white;
    top: 5.5rem;
    left: 2rem;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border-left: 1px solid #A52016;
    -webkit-box-shadow: 0 0px 1px #898686;
            box-shadow: 0 0px 1px #898686;
    z-index: 100000000000 !important;
  }
  body header#header nav > ul {
    display: block !important;
    float: left !important;
    padding: 0rem;
    width: 100%;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  body header#header nav > ul li {
    border-bottom: 1px solid #002E5E;
    padding-left: 1rem;
  }
  body header#header nav > ul li.menu-item-has-children {
    position: static !important;
  }
  body header#header nav > ul li.menu-item-has-children:after {
    margin-left: 60%;
  }
  body header#header nav > ul li.menu-item-has-children ul {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0 !important;
    left: 0rem;
    background-color: white;
    padding: 0rem !important;
  }
  body header#header nav > ul li.menu-item-has-children ul li {
    padding: 0.5rem 1rem !important;
  }
  body header#header nav .requestbutton {
    background-color: #002E5E;
    color: white;
    text-decoration: none;
    margin-right: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
  }
  body header#header > a.btn {
    display: none !important;
  }
}